<?xml version="1.0" encoding="UTF-8"?>

<gameSetting>
	<host>192.168.1.6</host>
	<intranet>192.168.1.6</intranet>
	<port>8991</port>
	<serverId>8991</serverId>
	<gameId>11</gameId>
	<loggerDebug>true</loggerDebug>
</gameSetting>